{
  "slug": "utmk",
  "name_fi": "Ulkotoimikunta",
  "name_en": "External Affairs Committeee",
  "roles": [
    {
      "name_fi": "Ulkomestari",
      "name_en": "Master of External Affairs",
      "representatives": [
        {
          "name": "Heidi Mäkitalo"
        }
      ]
    },
    {
      "name_fi": "Kv-Fuksikapteeni",
      "name_en": "",
      "representatives": [
        {
          "name": "Suvi Karanta"
        }
      ]
    },
    {
      "name_fi": "Kv-ISOvastaava",
      "name_en": "International Tutor Coordinator",
      "representatives": [
        {
          "name": "Pyry Vaara"
        }
      ]
    },
    {
      "name_fi": "International Helper",
      "name_en": "International Helper",
      "representatives": [
        {
          "name": "Aaro Niskanen"
        },
        {
          "name": "Eerik Eskola"
        }
        ,
        {
          "name": "Oona Karjalainen"
        },
        {
          "name": "Aleksi Helin"
        }
      ]
    },
    {
      "name_fi": "Ulkosuhdevastaava",
      "name_en": "Apprentice of External Affairs",
      "representatives": [
        {
          "name": "Nestori Yrjönkoski"
        },
        {
          "name": "Johannes Ora"
        },
        {
          "name": "Eino Tyrvänen"
        },
        {
          "name": "Jenni Marttinen"
        }
      ]
    },
    {
      "name_fi": "Ulkowanhus & Ulkopatruuna",
      "name_en": "",
      "representatives": [
        {
          "name": "Oliver Hiekkamies"
        }
      ]
    },
    {
      "name_fi": "KVummisetä",
      "name_en": "",
      "representatives": [
        {
          "name": "Elias Hirvonen"
        }
      ]
    }
  ]
}
